/*banner部分*/

a {
  text-decoration: none!important;
}

.banner {
  background: url('http://mlook.ilovelook.cn/wlook/images/pms/background.png') center center no-repeat;
  margin-top: -80px;
  background-size: cover;
  box-sizing: border-box;
  padding-top: 300px;
  padding-bottom: 130px;
  text-align: center;
  height: 700px;
}

.banner .beta h2 {
  display: inline-block;
  font-size: 48px;
  font-weight: 600;
  padding: 0;
  margin: 0;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
  color: #fff;
}

.banner .beta h2 span {
  font-weight: normal;
}

.banner .beta img {
  vertical-align: top;
  width: 55px;
}

.banner .btn-group a {
  display: inline-block;
  width: 100px;
  height: 34px;
  line-height: 34px;
  color: #fff;
  font-size: 16px;
  border: none;
  border-radius: 17px;
  font-weight: 100;
}

.banner .btn-group {
  margin-top: 50px;
}

.banner .btn-group a:hover {
  text-decoration: none;
}

.banner .btn-group a.login {
  background: #ff2846;
  margin-right: 70px;
}

.banner .btn-group a.regist {
  background: #373e44;
}

.banner .btn-group a.regist.pms-join-button-mobile {
  display: none;
}


/*图片简介部分*/

.pms-brife {
  margin: 0 auto;
  max-width: 1100px;
  padding: 120px 0;
}

.pms-brife ul {
  display: flex;
  justify-content: space-between;
}

.pms-brife ul li {
  text-align: center;
}

.pms-brife ul li img {
  width: 166px;
  height: 166px;
}

.pms-brife ul li div {
  width: 100%;
  margin-top: 50px;
}

.pms-brife ul li div h3 {
  font-size: 24px;
  font-family: PingFangSC;
  color: #373e44;
  font-weight: 300;
}

.pms-brife ul li div p {
  font-size: 18px;
  font-family: PingFangSC;
  color: #8e939f;
  font-weight: 300;
}


/*100多家品牌入驻*/

.pms-brand {
  width: 100%;
  height: 600px;
  background-color: #373e44;
}

.pms-brand-mobile {
  display: none;
}

.pms-brand h3 {
  font-size: 38px;
  text-align: center;
  color: #fff;
  font-weight: 300;
  padding: 80px 0;
}

.pms-brand ul {
  width: 100%;
  overflow: hidden;
}

.pms-brand ul li {
  width: 3600px;
  height: 80px;
  margin-bottom: 20px;
  position: relative;
  left: 0;
}

.pms-brand ul li img {
  float: left;
  margin-right: 20px;
  width: 180px;
  height: 80px;
  border: none;
}


/*48小时极速入驻*/

.pms-join {
  text-align: center;
  padding: 70px 0;
  max-width: 1180px;
  margin: 0 auto;
}

.pms-join .pms-join-title h3 {
  font-size: 38px;
  color: #373e44;
  font-weight: 300;
}

.pms-join .pms-join-title p {
  font-size: 20px;
  line-height: 56px;
  font-weight: 300;
  color: #8e939f;
}

.pms-join .pms-join-step {
  padding-top: 100px 0;
}

.pms-join .pms-join-step ul {
  display: flex;
  justify-content: space-around;
  margin-top: 100px;
}

.pms-join .pms-join-step ul li {
  flex: 0 0 16.6%;
}

.pms-join .pms-join-step ul li div.content img {
  width: 80px;
  height: 80px;
  vertical-align: top;
}

.pms-join .pms-join-step ul li div.content p {
  font-size: 16px;
  line-height: 80px;
  color: #373e44;
}

.pms-join .pms-join-step ul li div.dot {
  position: relative;
  height: 14px;
  margin-top: 30px;
}

.pms-join .pms-join-step ul li div.dot span {
  display: inline-block;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background: #373e44;
}

.pms-join .pms-join-step ul li div.dot i {
  position: absolute;
  left: 0;
  top: 50%;
  width: 110%;
  height: 2px;
  background: #373e44;
}

.pms-join a.pms-join-button {
  display: inline-block;
  width: 140px;
  height: 46px;
  line-height: 46px;
  border: 2px solid #ff2846;
  color: #ff2846;
  background-color: #fff;
  font-size: 20px;
  font-weight: normal;
  border-radius: 25px;
  margin: 80px 0 0 0;
}

.pms-join a.pms-join-button.pms-join-button-mobile {
  display: none;
}

.pms-join .pms-join-button:hover {
  color: #fff;
  background-color: #ff2846;
  cursor: pointer;
  text-decoration: none;
}


/*移动端样式*/

@media screen and (max-width: 750px) {
  .banner {
    background: url('http://mlook.ilovelook.cn/wlook/images/pms/background-mobile.png') center center no-repeat;
    background-size: cover;
    padding-left: 10px;
    padding-right: 10px;
    height: 350px;
    padding-top: 25%;
  }
  .banner .beta {
    position: relative;
  }
  .banner .beta h2 {
    display: inline-block;
    font-size: .47rem;
    font-weight: 600;
    line-height: 1.0;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
    color: #fff;
    margin: 70px 0 0 0;
    padding: 0;
    border: none;
  }
  .banner .beta h2 span {
    font-weight: normal;
  }
  .banner .beta img {
    display: block;
    position: absolute;
    top: 50px;
    right: .2rem;
    width: .8rem;
  }
  .banner .btn-group {
    margin-top: 25px;
  }
  .banner .btn-group a {
    width: 1.5rem;
    font-size: .22rem;
    height: .48rem;
    line-height: .48rem;
    font-weight: normal;
  }
  .banner .btn-group a.login,
  .banner .btn-group a.regist {
    display: none;
  }
  .banner .btn-group a.regist.pms-join-button-mobile {
    display: inline-block;
  }
  .pms-brife {
    padding: 0;
  }
  .pms-brife ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 1rem;
    padding: 0 .2rem;
  }
  .pms-brife ul li {
    text-align: center;
    flex: 0 0 50%;
    margin-top: 1rem;
  }
  .pms-brife ul li img {
    width: 1.4rem;
    height: 1.4rem;
  }
  .pms-brife ul li div {
    width: 100%;
    margin-top: 0;
  }
  .pms-brife ul li div h3 {
    font-size: .26rem;
    font-family: PingFangSC;
    color: #373e44;
    font-weight: 300;
  }
  .pms-brife ul li div p {
    font-size: .2rem;
    font-family: PingFangSC;
    color: #8e939f;
    font-weight: 300;
  }
  /*100多家品牌入驻*/
  .pms-brand {
    display: none;
  }
  .pms-brand-mobile {
    display: block;
    background-color: #373e44;
  }
  .pms-brand-mobile h3 {
    font-size: .38rem;
    color: #fff;
    line-height: 1.6rem;
    font-weight: normal;
    width: 100%;
    text-align: center;
  }
  .pms-brand-mobile ul {
    padding: 0 10px .6rem 10px;
    margin: 0;
    width: 100%;
  }
  .pms-brand-mobile ul li {
    width: 100%;
    display: none;
  }
  .pms-brand-mobile ul li.active {
    display: block;
  }
  .pms-brand-mobile ul li img {
    width: 30%;
    margin-left: 2%;
    margin-bottom: 3%;
  }
  .pms-brand-mobile .dot {
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
  }
  .pms-brand-mobile .dot span {
    display: inline-block;
    width: 6px;
    height: 6px;
    border: 1px solid #fff;
    border-radius: 50%;
    margin-right: 10px;
  }
  .pms-brand-mobile .dot span.active {
    background: #fff;
  }
  /*极速入驻mobile*/
  .pms-join {
    text-align: center;
    padding: .2rem .4rem .6rem .4rem;
  }
  .pms-join .pms-join-title h3 {
    font-size: .38rem;
    color: #373e44;
    font-weight: 300;
  }
  .pms-join .pms-join-title p {
    font-size: .22rem;
    line-height: .3rem;
    font-weight: 300;
    width: 6.3rem;
    margin: 0 auto;
    color: #8e939f;
  }
  .pms-join .pms-join-step {
    padding: 0;
    margin: 0;
  }
  .pms-join .pms-join-step ul {
    margin: 0;
    padding: 1rem 1rem 1rem 1rem;
    display: flex;
    flex-direction: column;
    text-align: left;
    height: 11rem;
  }
  .pms-join .pms-join-step ul li {
    width: 100%;
    position: relative;
    height: 1.6rem;
  }
  .pms-join .pms-join-step ul li:nth-of-type(odd) div {
    float: left;
  }
  .pms-join .pms-join-step ul li:nth-of-type(even) div {
    float: right;
  }
  .pms-join .pms-join-step ul li div.content {
    text-align: center;
    width: 2rem;
  }
  .pms-join .pms-join-step ul li div.content img {
    width: 1.2rem;
    height: 1.2rem;
    vertical-align: top;
  }
  .pms-join .pms-join-step ul li div.content p {
    font-size: .22rem;
    color: #373e44;
    margin: 0;
    line-height: 1;
    margin-top: .2rem;
  }
  .pms-join .pms-join-step ul li div.dot {
    position: absolute;
    left: 50%;
    top: 0;
    height: 100%;
    width: .2rem;
    margin: 0;
  }
  .pms-join .pms-join-step ul li div.dot span {
    display: inline-block;
    width: .14rem;
    height: .14rem;
    border-radius: 50%;
    margin-top: 25px;
    background: #373e44;
  }
  .pms-join .pms-join-step ul li div.dot i {
    position: absolute;
    left: -.06rem;
    top: -10px;
    margin-left: 6px;
    height: 100%;
    width: .02rem;
    background: #373e44;
  }
  .pms-join a.pms-join-button {
    display: none;
  }
  .pms-join a.pms-join-button.pms-join-button-mobile {
    display: inline-block;
    ;
    width: 1.83rem;
    height: .6rem;
    border: 2px solid #ff2846;
    color: #fff;
    background-color: #ff2846;
    font-size: .26rem;
    line-height: .55rem;
    font-weight: normal;
    border-radius: 25px;
    margin: 0 0 0 0;
    outline: none;
  }
  .pms-join .pms-join-button.active {
    color: #fff;
    background-color: #ff2846;
    cursor: pointer;
  }
}